-- 基础信息
base_info = {
	group_id = 133217156
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 156002, gadget_id = 70710556, pos = { x = -4489.202, y = 215.547, z = -3867.979 }, rot = { x = 9.611, y = 342.437, z = 355.132 }, level = 1, area_id = 14 },
	{ config_id = 156003, gadget_id = 70710556, pos = { x = -4492.699, y = 213.761, z = -3857.864 }, rot = { x = 9.541, y = 341.134, z = 0.487 }, level = 1, area_id = 14 },
	{ config_id = 156004, gadget_id = 70710556, pos = { x = -4498.816, y = 211.877, z = -3846.633 }, rot = { x = 5.050, y = 313.760, z = 359.891 }, level = 1, area_id = 14 },
	{ config_id = 156005, gadget_id = 70710556, pos = { x = -4508.617, y = 210.405, z = -3838.099 }, rot = { x = 9.899, y = 323.859, z = 0.113 }, level = 1, area_id = 14 },
	{ config_id = 156006, gadget_id = 70710556, pos = { x = -4516.479, y = 208.228, z = -3829.520 }, rot = { x = 8.083, y = 309.712, z = 358.625 }, level = 1, area_id = 14 },
	{ config_id = 156007, gadget_id = 70710556, pos = { x = -4528.401, y = 206.709, z = -3821.959 }, rot = { x = 3.907, y = 281.821, z = 354.447 }, level = 1, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 156001, gadget_id = 70210102, pos = { x = -4542.819, y = 206.160, z = -3813.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, chest_drop_id = 1000100, drop_count = 1, isOneoff = true, persistent = true, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 156002, 156003, 156004, 156005, 156006, 156007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
